Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 07:46:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ??                    Hi           11:28 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:28 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:28 AM, 08th Jan                     ??                    1           11:28 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    Hello ?? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:28 AM, 08th Jan                     ??                    1           11:29 AM, 08th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:29 AM, 08th Jan                     ??                    9409246722           11:30 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:30 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:30 AM, 08th Jan                     ??                    2           11:30 AM, 08th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:30 AM, 08th Jan                     ??                    1           11:30 AM, 08th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:30 AM, 08th Jan                     ??                    [email-masked]           11:30 AM, 08th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:30 AM, 08th Jan                   hamza                   Hi Dear, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           11:33 AM, 08th Jan                     ??                    Hello           11:33 AM, 08th Jan                     ??                    Goodmorning           11:33 AM, 08th Jan                   hamza                   We have checked and we would like to inform you that our courier team contacted on 971509051465 and delivered the order on 07/01/2023.   We request you to please check with your security, family members and neighbours regarding your order.           11:34 AM, 08th Jan                     ??                    Kindly check my order regarding bathtub because I don’t get the board on it and the other swaddle wrap they give me different one. Thanks           11:34 AM, 08th Jan                     ??                    That board was not included           11:36 AM, 08th Jan                     ??                    This is my order but they gave me different one           11:36 AM, 08th Jan                     ??                    This is the wrong item           11:37 AM, 08th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:40 AM, 08th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:44 AM, 08th Jan                   hamza                   Is there anything else I can assist you with?           11:44 AM, 08th Jan                     ??                    Okay thank you           11:44 AM, 08th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           11:46 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560988